<?php get_header(); ?>
<?php get_sidebar(); ?>
<div id="content">
	<div class="entry">
			<?php if (have_posts()) : ?>
			<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
			<?php /* If this is a category archive */ if (is_category()) { ?>
			<h3>Рубрика: <?php single_cat_title(); ?></h3>
			<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
			<h3>Архив за <?php the_time('d M Y'); ?></h3>
			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
			<h3>Архив за <?php the_time('F Y'); ?></h3>
			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
			<h3>Архив за <?php the_time('Y'); ?></h3>
			<?php /* If this is an author archive */ } elseif (is_author()) { ?>
			<h3>Страница автора</h3>
			<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
			<h3>Архив сайта</h3>
			<?php } ?>

				<ol class="archive">
					<?php while (have_posts()) : the_post(); ?>
					<li>
						<div class="entry" id="post-<?php the_ID(); ?>">
							<div class="ehead">
								<div class="date">
								<?php the_time('d M Y') ?>
								</div>
								<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Continue reading <?php the_title(); ?>"><?php the_title(); ?></a></h2>
								<div class="entryinfo">
								<?php edit_post_link('Править', '', ' - '); ?> <?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов (%)'); ?> - Автор: <strong><?php the_author(); ?></strong> - Рубрика: <?php the_category(', ') ?> 
								</div>
							</div>
							<?php the_content("Читать полностью &raquo;"); ?>
						</div>
					</li>
					<?php endwhile; ?>
				</ol>
			<div class="navigation">
				<div class="alignleft"><?php next_posts_link('&laquo; Предыдущая страница') ?></div>
				<div class="alignright"><?php previous_posts_link('Следующая страница &raquo;') ?></div>
				<div class="clearer"></div>
			</div>
	</div>
	<?php else : ?>
	<div class="entry">
		<h2>Не найдено</h2>
		<p>К сожалению, по вашему запросу ничего не найдено.</p>
	</div>
	<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
